/* Variable */
:root {
  --primary: #9d6646;
  --secondary: #fcf8f5;
  --white: #fff;
  --black: #000;
  --grey100: rgb(100, 100, 100);
  --grey220: rgb(220, 220, 220);
  --grey250: rgb(250, 250, 250);
}

/* Custom Font */
@font-face {
  font-family: "Dana";
  src:
    url("assets/fonts/dana-fanum-regular.eot"),
    url("assets/fonts/Dana-FaNum-Regular.ttf"),
    url("assets/fonts/dana-fanum-regular.woff"),
    url("assets/fonts/dana-fanum-regular.woff2");
}

/* Preset */
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  font-family: Dana;
}

/* Body */
body {
  animation: fadeIn 0.5s ease-in-out;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* Usual Text */
.psize {
  font-size: 16px;
  line-height: 30px;
}

/* Title */
.tsize {
  font-size: 20px;
  font-weight: bold;
}

/* Container */
.container {
  max-width: 1340px;
  padding: 0 20px;
  margin: auto;
}

@media (max-width: 992px) {
  .psize {
    font-size: 14px;
    line-height: 25px;
  }

  .tsize {
    font-size: 18px;
  }
}

/* Reset a tag */
.a-unset {
  text-decoration: none;
  color: unset;
}

/* Breadcrumb */
.breadcrumb-layout {
  margin: 30px 0;
  background-color: var(--secondary);
  padding: 15px 0;
  color: var(--primary);
  border: 1px solid var(--grey220);
}

.breadcrumb-links {
  max-width: 1340px;
  padding: 0 20px;
  margin: auto;
  font-size: 14px;
  text-align: right;
}

.breadcrumb-links a,
.breadcrumb-links span {
  color: var(--primary);
  transition: all 0.5s ease;
}

@media (max-width: 992px) {
  .breadcrumb-links {
    font-size: 10px;
  }
}

/* Title Part */
.Title-part {
  display: flex;
  gap: 5px;
  margin: 30px 0;
  justify-content: center;
}

.Title-part i {
  font-size: 25px;
  color: var(--primary);
}

@media (max-width: 992px) {
  .Title-part i {
    font-size: 22px;
  }
}

/* Section Title */
.section-title {
  text-align: center;
}

.section-title i {
  color: var(--primary);
}

/* Product Swiper */
.product-swiper,
.special-swiper {
  width: 100%;
}
